
Redmine - Feature #349

New product, assign task to someone should set status to "Assigned"

2007-05-20 23:25 - Damien McKenna

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

When creating a new task, if you assign it to someone it should automatically set the status to "Assigned".

Related issues:

Is duplicate of Redmine - Feature #4582: Automaticly set an issue status when... New 2010-01-14

History

#1 - 2010-05-16 18:05 - Muntek Singh

- Category set to Issues

Pretag as valid request for developer decision.

#2 - 2010-06-20 18:12 - Ngewi Fet

This is assuming that there is always a status called 'Assigned' in the Redmine instance right?

What happens if there isn't?

#3 - 2010-06-21 16:12 - Jeffrey Jones

This is a duplicate of #4582 which also discusses some things Ngewi raised.

#4 - 2016-03-23 03:18 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #4582.

#5 - 2016-03-23 03:19 - Go MAEDA

- Related to Feature #4582: Automaticly set an issue status when an issue is first assigned added

#6 - 2016-03-23 03:19 - Go MAEDA

- Related to deleted (Feature #4582: Automaticly set an issue status when an issue is first assigned)

#7 - 2016-03-23 03:19 - Go MAEDA

- Is duplicate of Feature #4582: Automaticly set an issue status when an issue is first assigned added
